package com.example.iot_controlhost.model.controller.relay;

import com.example.iot_controlhost.R;

/**
 * 485除湿机物理电源继电器。
 */
public class Dehumidifier485Relay extends Relay {
    public Dehumidifier485Relay(String name) {
        super(name, R.mipmap.ven_open, R.mipmap.ven_close);
    }
}
